*{
    margin:0;
    padding:0;
}

body, html{
height:100%;
}

html{
	font-size: 62.5%;
}


body{
    background:#fff;
    font-family:arial;
	font-size: 1.3em;
	
    
}

html{
	font-size: 62.5%;
} 

a img {border:none;}

a{text-decoration:none; color: #ffc95f;}
a:hover{color:#fff;}

.texto a{color: #c0840e}

strong {color:#000; font-weight:normal;}

@font-face {
    font-family: 'cooper_lt';
    src: url('fuentes/font-webfont.eot');
    src: url('fuentes/font-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/font-webfont.woff') format('woff'),
         url('fuentes/font-webfont.ttf') format('truetype'),
         url('fuentes/font-webfont.svg#cooper_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'jellyka_delicious_cakeregular';
    src: url('fuentes/jellyka_delicious_cake-webfont.eot');
    src: url('fuentes/jellyka_delicious_cake-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/jellyka_delicious_cake-webfont.woff') format('woff'),
         url('fuentes/jellyka_delicious_cake-webfont.ttf') format('truetype'),
         url('fuentes/jellyka_delicious_cake-webfont.svg#jellyka_delicious_cakeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



#cabecera{
	height:100%;
	width:167px;
	position: fixed;
	left:24px;
	z-index:9999;
	background:url(../images/fondo_firma.png) top;
	} 



#firma{
	width:167px;
	height:150px;
	position: fixed;
	left:24px;
	bottom:0px;
	z-index:9999;
	font-family: 'cooper_lt'; font-size:.85em;
	color:#e3c18f;
	text-align:center;
	} 	
#firma a{
	padding-bottom: 20px;

}

a.abajo{width:84px; height:84px; background:url(../images/abajo.png); display:block; position:absolute; bottom:145px; left:50%; margin-left:42px;}	
a:hover.abajo{ background-position:left bottom;}	

ul.nav{
	position:absolute;
	z-index:999;
	width:165px;
	list-style:none;
	}
	
img.logo{margin-bottom:10px;}	
	
ul.nav li{ margin:0 0 2px 25px; font-family: 'cooper_lt'; font-size:1.35em; height:22px; }
ul.nav li a{ text-decoration:none; color:#e3c18f; line-height:20px;}
ul.nav li a:hover{ color:#dba452;}

#flechita{position:absolute; top:235px; left:-270px; width:196px; height:39px; z-index:888;}


.seccion{
    height:900px;
    width:100%;
	position:relative;
}


.seccion h2 {padding:0 0 0 0; width:480px; font-family: 'jellyka_delicious_cakeregular'; font-weight:normal; color: #000000; line-height:80px; float:right; text-align:right; }
.seccion h2.corto {font-size:3.5em; line-height:50px; }
.seccion h2 {font-size:5em;}

img.llama_titu{position:absolute; right:-30px; top:-20px;}
img.llama_titu_peq{position:absolute; right:-30px; top:-14px;}


.contenido, .inicio{ position:absolute; width:850px; height:700px; top:50%; left:50%; margin:-400px 0 0 -350px;}

.contenido p { text-align:justify; line-height:16px; margin:8px 0; font-family: 'cooper_lt'; color: #000; font-size:1em; line-height:1.3em;}

.contenido h2 {margin-right:20px;}
.intro{ width:700px; text-align:center;font-family: 'cooper_lt'; font-weight:normal; font-size:1.3em; margin:0 auto; color:#000;}

.texto {float:right;}

#manos .contenido{background:url(../images/tonelero.png) left top no-repeat;}
#manos .texto { width:295px; height:450px; padding:50px 40px 0 40px;}
#manos .foto{ float:right; margin:220px 10px 0 0; }
.libreta{ background:url(../images/libreta.png);}

#roble .foto{ float:right; margin:30px 10px 0 0; }
#roble .texto { width:295px; height:440px; padding:60px 40px 0 40px;}
.hoja_pega{ background:url(../images/hoja_pegada.png);}


#fuego .foto{ float:right;  margin:30px 10px 0 0; }
#fuego .texto { width:275px; height:460px; padding:40px 50px 0 50px;}
.hoja_sueltas{ background:url(../images/hojas_sueltas.png);}


#tradicion .contenido{background:url(../images/escudo.png) left top no-repeat;}
#tradicion .texto { width:295px; height:450px; padding:50px 40px 0 40px;}
#tradicion .foto{ float:right;  width:445px; height:445px; position:relative;  margin:20px 30px 0 0; }
.proceso1, .proceso2, .proceso3, .proceso4, .proceso5, .proceso6, .proceso7,.proceso8{width:120px; height:auto; position:absolute;}
.proceso1{top:7px; left:170px;}
.proceso2{top:50px; left:284px;}
.proceso3{top:166px; left:333px;}
.proceso4{top:280px; left:284px;}
.proceso5{top:333px; left:170px;}
.proceso6{top:280px; left:53px;}
.proceso7{top:166px; left:10px;}
.proceso8{top:50px; left:53px;}
.libreta{ background:url(../images/libreta.png);}


#barricas .foto{ float:left; margin:30px 10px 0 0; }
#barricas .tabla { width:480px; height:auto; padding:10px 0 0 0; float:right; position:absolute; right:0;}

#confianza .contenido{background:url(../images/confianza.png) left top no-repeat;}
#confianza .foto{ float:left; margin:120px 10px 0 0; }
#confianza .fotopefc{ float:left; margin:130px auto 20px 0px; }
#confianza .texto { width:275px; height:460px; padding:40px 50px 0 50px;}


/* ---------------------------------------------------------------------------- DECORACIÓN ------------------------------------------- */

.martillo{ position:absolute; right:0; top:620px;}

.hojas{ position:absolute; left:0; top:480px;}

.cafe{ position:absolute; right:0; top:560px;}

.croquis{ position:absolute; left:0; top:-350px;}

.mancha{ position:absolute; right:0; top:620px;}



/* ---------------------------------------------------------------------------- FONDOS ------------------------------------------- */


#codigo{background: #fff url(../images/senal.jpg) bottom no-repeat; padding-top:200px; }

#comunicacion{background: #fff url(../images/latas.jpg) no-repeat; background-position:right 90px; }

#mk{background: #fff url(../images/mano.jpg) bottom no-repeat; background-position:left 90px;}

.conte_investigacion{background: #fff url(../images/tablas.jpg) top no-repeat; width:1200px; margin: 0 auto; height:550px;}

/* ---------------------------------------------------------------------------- FORMULARIO ------------------------------------------- */

#inline { display: none; width: 590px; }
#inline h2 { color:#b7bc08; font-size:2em; border-bottom: 1px solid; padding:0 0 5px 0; margin:15px auto; width:420px; font-family: 'cooper_lt'; font-weight:normal;}
	


#wrapper-form a{text-decoration:none; color:#7dcbc4;}
#wrapper-form a:hover{text-decoration:none; color:#4d98a3;}

		
form {
	padding: 0;
	margin: 0;
}
table {
	margin: 0 0 0 80px;
}
tr, td, input, textarea {
	margin: 0;
	padding: 0;
}
td {
	padding: 0 0 5px;
}

td label{
	font-family: 'cooper_lt'; font-size:0.9em; margin-right:10px; vertical-align:top;
}

td label span{
	color: #C30;
}

tr td:first-child {
	padding-right: 10px;
	padding-top: 2px;
	text-align: right;
	vertical-align: top;
}
.error[generated=true] {
	color: #C30;
	font-size: 1em;
	padding: 1px 0 1px 3px;
}
tr.error td {
	padding: 0;
}
input, textarea {
	background: #FFF;
	border: 1px solid #fff;
	font: inherit;
	font-size: 1em;
	line-height: 20px;
	min-height: 20px;
	padding: 1px 5px;
	width: 300px;
	-moz-box-shadow: 0 0 2px 2px #ccc;
	-webkit-box-shadow: 0 0 2px 2px#888;
	box-shadow: 0 0 4px 1px #ccc;
}



input#privacidad {
	width: 20px;
	float:right;
	margin:0px 5px 5px 5px;
	
}

input#privacidad p{
	width: 20px;
	float:right;
}

input:focus, textarea:focus {
	border-color: #b7bc08;
	outline: none;
}
textarea {
	height: 110px;
	resize: vertical;
}


input[type=submit] {
	border:0;
	background: #b7bc08;
	color: #FFF;
	padding: 2px 15px;
	width: auto;
	cursor:pointer;
	font-family: 'cooper_lt';
	font-size: 1.3em;
}
input[type=submit]:hover {
	background:#868b00;
}

#response {
	margin: 20px 0;
	text-align: center;
	font-size:1.4em;
}

#response ul{
	list-style:none;
}

#response .success {
	color: #b2b900;
}
#response .failure {
	color: #dc0000;
}

/* ---------------------------------------------------------------------------- condiciones y politica de cookies ------------------------------------------- */

#condiciones, #cookiesa { display: none; width: 590px; }
#condiciones div.condicion  {background-color: #fff;}
#condiciones .condicion p {color: #fff;}
#condiciones .condicion h2 { color:#b7bc08; font-size:2em; border-bottom: 1px solid; padding:0 0 5px 0; margin:15px auto; width:420px; font-family: 'cooper_lt'; font-weight:normal;}


/* ---------------------------------------------------------------------------- SLIDER HOME ------------------------------------------- */


#banner_home{
	width:800px;
	height:415px;
	position:relative;
	margin:0 auto;
	background:url(../images/sombra_banner.png) bottom no-repeat;
	
}



#slides {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}


.slides_container {
	width:800px;
	overflow:hidden;
	position:relative;
	display:none;
	border: 6px solid #000000;
}

.slides_container a {
	width:800px;
	height:330px;
	display:block;
	padding:40px 0 0 40px;
}


.slides_container span{  font-size:1.2em; line-height:20px;font-family: 'cooper_lt'; font-style:italic; font-weight:normal; color:#e9d5b9;}


.slides_container a.primer {
	cursor:default; background: #000 url(../images/banner-1.jpg) center no-repeat;
}

.slides_container a.segun {
	cursor:default; background: #000 url(../images/banner-2.jpg) center no-repeat;
}

.slides_container a.tercer {
	cursor:default; background: #000 url(../images/banner-3.jpg) center no-repeat;
}

#slides .next,#slides .prev {

	position:absolute;
	top:210px;
	left:-40px;
	width:24px;
	height:43px;
	display:none;
	/*display:block;*/
	z-index:101;
}

#slides .next {
	left:1115px;
}


.pagination {
	margin:4px 0;
	width:50px;
	float:right;
	
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}



/* ---------------------------------------------------------------------------- TABLA ------------------------------------------- */


caption {
	color: #000;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	margin: .3em 0;
}


/* TABLES */
table {
	border-collapse: collapse;
	color: #000;
	margin: 0;
	table-layout: fixed;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	width:480px;
}
table:after {
	color: #F00;
	display: table-caption;
	font-size: 90%;
	line-height: 1.3;
}
table[summary]:after {
	color: #000;
	content: "Summary: " attr(summary);
	font-size: 90%;
}





/* TABLE DATA */
td {
	padding: .35em .5em;
	text-align: left;
	vertical-align: top;
	background: #f5e1b4;
	border: 1px solid #FFF;
	color: #000;
}

td.america {
	background: #582b0e; color:#FFFFFF;
}
td.francia {
	background: #6a3c1f; color:#FFFFFF;
}
td.este {
	background: #825030; color:#FFFFFF;	
}
td.vacio {
	background:none; border:none;
}

td[colspan] {
	text-align: center;
}
td[rowspan] {
	vertical-align: middle;
}
thead td {
	vertical-align: bottom;
}


/* TABLE HEADING */
th {
	font-weight: normal;
	padding: .4em .5em;
	text-align: left;
	vertical-align: middle;
	background: #e3c18f;
	border: 1px solid #FFF;
	color: #000;
	font-size:0.9em;
}
thead th {
	background: #F00;
	color: #FFF;
}
th[colspan] {
	text-align: center;
}
th[rowspan] {
	vertical-align: middle;
}
thead th {
	vertical-align: bottom;
}
